export class CardHeader {
    render() {
        return (h("div", { class: "ema-card-header" },
            h("slot", null)));
    }
    static get is() { return "ema-card-header"; }
    static get style() { return "/**style-placeholder:ema-card-header:**/"; }
}
